[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Sub-Install: Sub::Install - install subroutines into packages easily

Name:perl-Sub-Install
Release:0.928-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:This module makes it easy to install subroutines into packages without the unslightly mess of no strict or typeglobs lying about where just anyone can see them.
Size:15.64 KB
Download:perl-Sub-Install-0.928-1mamba.arm.rpm
Source RPM:perl-Sub-Install
Provides:perl(Sub::Install)[=0.928] perl-Sub-Install[=0.928-1mamba]
Requires:perl[>=5.16.0] perl(Carp) perl(Scalar::Util) perl(strict) perl(warnings)
RPM requirements:perl libperl perl
Required by:perl-Data-OptList(arm) perl-Package-DeprecationManager(arm) perl-Sub-Exporter(arm)
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.16.3/Sub/Install.pm /usr/lib/perl5/vendor_perl/5.16.3/arm-linux-thread-multi/auto/Sub/Install /usr/share/man/man3/Sub::Install.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.